<?
include(dirname(__FILE__)."/global.php");



include("../../include/gbk2utf8.php");

$title = $_GET['title'];

$title = gbk2utf8( $title , '../../include/gbkcode/gbk2utf8.table' );

$title = Translate ( $title );

echo $title;
/*

				$LabelArray[$fy_pole[$i]] = gbk2utf8 ( $LabelArray[$fy_pole[$i]] , '../../include/gbkcode/gbk2utf8.table' );//转换编码 gbk - utf8
				$LabelArray2[$fy_pole[$i]] = addslashes ( Translate ( $LabelArray[$fy_pole[$i]] ) );
*/